business:
  name:
    $de: Der Namea sdfa fasd asdf asdfk asd
    $en: The Name

scaffold:
  copyright:
    from: 2020
  home:
    icon: 'heroicons:home'
    link: '/[locale]/[variant]'
    text: '${business.name}'
  mobile:
    open:
      icon:
        $de: 'heroicons:bars-3'
        $en: 'heroicons:bars-4'
    close:
      icon: 'heroicons:x-mark'
  legal:
    - link: '/[locale]/legal#imprint'
      text:
        $de: Impressum
        $en: Imprint
    - link: '/[locale]/legal#privacy'
      text:
        $de: Datenschutz
        $en: Privacy
    - link: '/[locale]/legal#accessibility'
      text:
        $de: Barrierefreiheit
        $en: Accessibility
  pages:
    - link: 'offer'
      text:
        $de: Angebot
        $en: Offer
    - link: 'contact'
      text:
        $de: Kontakt
        $en: Contact